```
node app.js [args] docfile.yaml
-p | --port     Set listen port (default : 3000)
-b | --bind     Set listen ip (default : 127.0.0.1)
```

This command start the documentation server.  
You can use it to view your changes.  
Then you can click on book link and print your doc as pdf.  

### Additional tools
VSCode - Editor for your documentation.  
Chromium or derived browser - To print PDF with converted link.  
Draw.io - Editor for schemas.  